classification
Title: Update the ACKS file
Type: Stage:
Components: Documentation Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: brett.cannon, georg.brandl, gvanrossum
Priority: normal Keywords:

Created on 2008-03-16 21:27 by gvanrossum, last changed 2008-12-05 09:52 by georg.brandl. This issue is now closed.

Messages (3)
msg63598 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2008-03-16 21:27
We should keep the ACKS files up to date. Have all the GHOP contributors
been added?
msg63649 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-03-17 15:09
On Sun, Mar 16, 2008 at 4:27 PM, Guido van Rossum
<report@bugs.python.org> wrote:
>
>  New submission from Guido van Rossum <guido@python.org>:
>
>  We should keep the ACKS files up to date. Have all the GHOP contributors
>  been added?

They have been added as their code has been committed.

Is there anything else you were thinking of for the file, or should I
go ahead and close this issue?
msg63653 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2008-03-17 15:44
I'd keep it open as a reminder.
History
Date User Action Args
2008-12-05 09:52:05georg.brandlsetstatus: open -> closed
resolution: fixed
2008-03-17 15:44:42gvanrossumsetmessages: + msg63653
2008-03-17 15:09:06brett.cannonsetmessages: + msg63649
2008-03-16 21:33:11benjamin.petersonsetnosy: + brett.cannon
2008-03-16 21:27:01gvanrossumcreate